.navbar {
    background-color: #dc3545;
    color: #fff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    border-bottom: none;
  }
  
  .navbar-brand {
    font-weight: bold;
    font-size: 1.5rem;
    margin-right: 2rem;
  }
  
  .navbar-brand:hover {
    color: #fff;
  }
  
  .collapse.navbar-collapse {
    justify-content: flex-end;
  }
  
  .nav-item {
    display: flex;
    justify-content: center;
  }
  
  .btn {
    background-color: #fff;
    color: #dc3545;
    border-radius: 0;
    margin: 0 1rem;
    transition: all 0.3s ease;
  }
  
  .btn:hover {
    background-color: #dc3545;
    color: #fff;
  }
  
  @media (max-width: 992px) {
    .navbar-brand {
      margin-right: 0;
    }
  }
  